Use Language.pkg  // Defines the language to use for the compiler strings below.

// Textstrings used by the RegCheck.pkg: (cs is short for Compiler String)
// Set your LNG_DEFAULT in LANGUAGE.PKG

// The defines csApplicationName and csSoftwareVendorName are not used for the moment.
//Define csApplicationName              For " the program "
//Define csSoftwareVendorName           For " your software vendor "

// Note: If you add a translation for your language below, please e-mail
//       them to contribute@vdf-guidance.com so they can be included in the next revision.
#IF LNG_DEFAULT=LNG_DUTCH
  Define csOSVersionNumberCouldNotRetrieved         FOR "Het OS type kon niet worden bepaald"
  Define csChangesAreAboutToBeMade                  FOR "Er zullen wijzigingen worden aangebracht in de registry van deze machine.\nZe zijn noodzakelijk om dit programma correct te laten functioneren."
  Define csMakeChanges                              FOR "\nWilt u deze wijzigingen nu aanbrengen?"
  Define csChangesWereDisallowed                    FOR "Wijzigingen welke erg belangrijk om dit programma\ncorrect te laten functioneren, werden niet toegestaan."
  Define csRegistryChangesCouldNotBePerformed       FOR "Registry wijzigingen welke erg belangrijk om dit programma\ncorrect te laten functioneren, konden niet worden uitgevoerd."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nDe Gebruikersrechten zijn waarschijnlijk niet voldoende."
  Define csProgramWillBeTerminated                  FOR "\nProgramma zal worden gestopt."
  Define csProgramAsksToBeTerminated                FOR "\nWilt U toch doorgaan?"
  Define csRegistryChangesHasBeenMade               FOR "Registry wijzigingen welke erg belangrijk om dit programma\ncorrect te laten functioneren zijn doorgevoerd"
  Define csPleaseRestartTheProgram                  FOR "\nHerstart het programma alvorens verder te gaan a.u.b."
  Define csYourNovellNetwareClient32VersionIs       FOR "Uw Novell Netware Client32 versie is"
  Define csAndNeedToBeAtLeastVersion                FOR "\nen dient minstens versie 2.2 te zijn om\ndeze applicatie correct te laten werken."
  Define csContactYourSystemAdministrator           FOR "\nBenader uw systeembeheerder om het probleem te laten verhelpen."
  Define csContactYourSoftwareVendor                FOR "\nNeem contact op met uw leverancier voor een mogelijke update."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "Er zullen wijzigingen worden aangebracht in uw System.ini bestand.\nZe zijn noodzakelijk om dit programma correct te laten functioneren."
  Define csSystemIniCouldNotBeOpened                FOR "System.ini kon niet worden geopend! Dit zou kunnen resulteren in beschadigingen in uw databestanden."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Belangrijke wijzigingen zijn aangebracht in uw System.ini bestand.\nU MOET Windows herstarten voor de wijzigingen actief worden."
  Define csProgramFailedToLocateVredir              FOR "Het programma was niet in staat te bepalen of er een juiste versie van de\nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), v 4.00.955 or higher aanwezig is op uw systeem."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nDit programma zal zonder dit niet correct functioneren."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "Een update voor de Microsoft's Virtual Network Redirector VREDIR.VXD\nzal worden geinstalleerd. Het is essentieel om dit programma correct te laten functioneren. Nu installeren?"
  Define csServicePackNotInstalled                  FOR "Service pack 4 of hoger voor Windows NT dient te worden geinstalleerd\nom dit programma correct te laten functioneren."
  Define csServicePackNT2kNotInstalled              FOR "Service pack 1 of hoger voor Windows NT 2K dient te worden geinstalleerd\nom dit programma correct te laten functioneren."
  Define csDoesNotRunOnNT2K                         FOR "This Program is not certified to run under Windows 2000\nThe program will Abort."
  Define csUnknownWindowsVersion                    FOR "The windows version detected is not know to the program\nContact you software supplier for an update.\nThe program will Abort."
  Define csUnknownWindowsVersionQuestion            FOR "The windows version detected is not know to the program\nBest would be to contact you software supplier for an update.\nThe you want to continue the program on your own risk."
  Define csTheNTVersionNeedsToBe                    FOR "The NT version needs to be 4 or higher\nfor this program to work properly."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "Er zullen wijzigingen worden aangebracht in uw Config.sys bestand.\nZe zijn noodzakelijk om dit programma correct te laten functioneren."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Belangrijke wijzigingen zijn aangebracht in uw Config.sys bestand.\nU MOET computer herstarten voor de wijzigingen actief worden."
  Define csConfigsysCouldNotBeOpened                FOR "Config.sys kon niet worden geopend! Dit zou kunnen resulteren in beschadigingen in uw databestanden."
  Define csOSVersionIsAHomeVersion                  FOR "This OS version detected is a Windows Home Version.\nThat is version is not supported by this program"
  Define csOSVersionIsAHomeVersionWarning           FOR "This OS version detected is a Windows Home Version.\nThat is not a recommended platform for this program."
  Define csOSDoesNotRunOnWindowsStart               FOR "This program is not certified to run under "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nIt is not a recommended platform for this program."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " of hoger voor "
  Define csServicePackNotInstalledEnd               FOR "dient te worden geinstalleerd\nom dit programma correct te laten functioneren."
#ENDIF // LNG_DUTCH
#IF LNG_DEFAULT=LNG_DANISH
  Define csOSVersionNumberCouldNotRetrieved         FOR "Version af OS kunne ikke bestemmes"
  Define csChangesAreAboutToBeMade                  FOR "ndringer vil blive skrevet til maskines registreringsdatabase.\nDe er ndvendige for at programmet kan kre."
  Define csMakeChanges                              FOR "\Udfr ndringer?"
  Define csChangesWereDisallowed                    FOR "Rettelser, der er ndvendige for at dette program\nkan kre, kunne ikke udfres."
  Define csRegistryChangesCouldNotBePerformed       FOR "Rettelser til registreringsdatabasen, der er ndvendige for at dette program\nkan kre, kunne ikke udfres."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nBrugerrettigheder er formentligt utilstrkkelige"
  Define csProgramWillBeTerminated                  FOR "\nProgrammet vil nu afslutte."
  Define csProgramAsksToBeTerminated                FOR "\nForetag rettelserne alligevel?"
  Define csRegistryChangesHasBeenMade               FOR "ndringerne er skrevet til registreringsdatabasen."
  Define csPleaseRestartTheProgram                  FOR "\nGenstart programmet."
  Define csYourNovellNetwareClient32VersionIs       FOR "Novell Netware Client32 version er"
  Define csAndNeedToBeAtLeastVersion                FOR "\nog den skal mindst vre version 2.2 for at dette\nprogram kan kre."
  Define csContactYourSystemAdministrator           FOR "\nKontakt systemadministrator for at f lst dette problem."
  Define csContactYourSoftwareVendor                FOR "\nKontakt din programforhandler for at f opdateret programmet."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "Det er ndvendigt at foretage ndringer i maskinens System.ini fil.\nDisse ndringer er vigtige for at programmet kan fungere korrekt."
  Define csSystemIniCouldNotBeOpened                FOR "System.ini kunne ikke bnes! Den kan mangle vigtige instillinger\nhvilket kan skade programmets datafiler."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Vigtige ndringer er skrevet til System.ini filen.\nDu skal genstarte Windows."
  Define csProgramFailedToLocateVredir              FOR "Programmet kunne ikke finde den korrekte version af\nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), version 4.00.955 eller hjere."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nProgrammet kan ikke kre uden denne."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "En opdateret version af Microsoft's Virtual Network Redirector VREDIR.VXD\ner klar til at blive installeret. Den er vigtig for at dette program kan\nfungere korrekt. Start installationen?"
  Define csServicePackNotInstalled                  FOR "Service pack 4 eller hjere til Windows NT skal vre installerat\n for at programmet kan fungere korrekt."
  Define csServicePackNT2kNotInstalled              FOR "Service pack 1 eller hjere til Windows NT 2K skal vre installerat\n for at programmet kan fungere korrekt."
  Define csDoesNotRunOnNT2K                         FOR "Programmet er ikke certificeret til at kre under Windows 2000\nProgrammet vil nu afslutte."
  Define csUnknownWindowsVersion                    FOR "Den detekterede version af Windows er ikke kendt af programmet\nKontakt din software forhandler for at f en opdatering.\nProgrammet vil nu afslutte."
  Define csUnknownWindowsVersionQuestion            FOR "Den detekterede version af Windows er ikke kendt af programmet\nKontakt din software forhandler for at f en opdatering.\nDu kan fortstte p egen risiko."
  Define csTheNTVersionNeedsToBe                    FOR "Windows NT versionen skal vre 4 eller hjere\nfor at dette program kan kre."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "Det er ndvendigt at foretage ndringer i maskinens Config.sys fil.\nDisse ndringer er vigtige for at programmet kan fungere korrekt."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Vigtige ndringer er skrevet til Config.sys filen.\nDu skal genstarte Windows."
  Define csConfigsysCouldNotBeOpened                FOR "Config.sys kunne ikke bnes! Den kan mangle vigtige instillinger\nhvilket kan skade programmets datafiler."
  Define csOSVersionIsAHomeVersion                  FOR "Operativsystemet er Windows Home Edition.\nDette er ikke en supporteret platform for dette program."
  Define csOSVersionIsAHomeVersionWarning           FOR "Operativsystemet er Windows Home Edition.\nDette er ikke en anbefalet platform for dette program."
  Define csOSDoesNotRunOnWindowsStart               FOR "Programmet er ikke certificeret til at kre under "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nDet er ikke en anbefalet platform for dette program."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " eller hjere for "
  Define csServicePackNotInstalledEnd               FOR " skal installeres \n for at programmet kan kre."
#ENDIF // LNG_DANISH
#IF LNG_DEFAULT=LNG_NORWEGIAN
  Define csOSVersionNumberCouldNotRetrieved         FOR "OS type could not be retrieved"
  Define csChangesAreAboutToBeMade                  FOR "Changes are about to be made to this machines registry.\nThey are essential for this program to run properly."
  Define csMakeChanges                              FOR "\nMake changes?"
  Define csChangesWereDisallowed                    FOR "Changes that are very important for this program\nto run properly, were disallowed."
  Define csRegistryChangesCouldNotBePerformed       FOR "Registry changes that are very important for this program\nto run properly, could not be performed."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nUser rights is probably not sufficient."
  Define csProgramWillBeTerminated                  FOR "\nProgram will be terminated."
  Define csProgramAsksToBeTerminated                FOR "\nDo you want to continue anyway."
  Define csRegistryChangesHasBeenMade               FOR "Registry changes has been made that are very important for\nthis program to run properly."
  Define csPleaseRestartTheProgram                  FOR "\nPlease restart the program."
  Define csYourNovellNetwareClient32VersionIs       FOR "Your Novell Netware Client32 version is"
  Define csAndNeedToBeAtLeastVersion                FOR "\nand need to be at least version 2.2 for this\napplication to work properly."
  Define csContactYourSystemAdministrator           FOR "\nContact your system administrator to address this problem."
  Define csContactYourSoftwareVendor                FOR "\nContact your Software Vendor for a possible update."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "Changes are about to be made to your System.ini file.\nThey are essential for this program to run properly."
  Define csSystemIniCouldNotBeOpened                FOR "System.ini could not be opened! The file might lack important settings\nthat can severly damage this applications data files."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Important changes have been made to your System.ini file.\nYou MUST restart Windows for the changes to take effect."
  Define csProgramFailedToLocateVredir              FOR "Program failed to locate the presence of an acceptable\nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), v 4.00.955 or higher."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nThis program will not run properly without it."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "An update to Microsoft's Virtual Network Redirector VREDIR.VXD\nis about to be installed. It's essential for this program to run\n properly. Install now?"
  Define csServicePackNotInstalled                  FOR "Service pack 4 or higher for Windows NT need to be installed\n for this program to run properly."
  Define csServicePackNT2kNotInstalled              FOR "Service pack 1 or higher for Windows NT 2K need to be installed\n for this program to run properly."
  Define csDoesNotRunOnNT2K                         FOR "This Program is not certified to run under Windows 2000\nThe program will Abort."
  Define csUnknownWindowsVersion                    FOR "The windows version detected is not know to the program\nContact you software supplier for an update.\nThe program will Abort."
  Define csUnknownWindowsVersionQuestion            FOR "The windows version detected is not know to the program\nBest would be to contact you software supplier for an update.\nThe you want to continue the program on your own risk."
  Define csTheNTVersionNeedsToBe                    FOR "The NT version needs to be 4 or higher\nfor this program to work properly."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "Changes are about to be made to your Config.sys file.\nThey are essential for this program to run properly."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Important changes have been made to your Config.sys file.\nYou MUST restart the computer for the changes to take effect."
  Define csConfigsysCouldNotBeOpened                FOR "Config.sys could not be opened! The file might lack important settings\nthat can severly damage this applications data files."
  Define csOSVersionIsAHomeVersion                  FOR "This OS version detected is a Windows Home Version.\nThat is version is not supported by this program"
  Define csOSVersionIsAHomeVersionWarning           FOR "This OS version detected is a Windows Home Version.\nThat is not a recommended platform for this program."
  Define csOSDoesNotRunOnWindowsStart               FOR "This program is not certified to run under "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nIt is not a recommended platform for this program."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " or higher for "
  Define csServicePackNotInstalledEnd               FOR " needs to be installed\n for this program to run properly."
#ENDIF // LNG_NORWEGIAN
#IF LNG_DEFAULT=LNG_GERMAN
  Define csOSVersionNumberCouldNotRetrieved         FOR "Das Betriebssystem kann nicht ermittelt werden."
  Define csChangesAreAboutToBeMade                  FOR "Es sind nderungen in der Registry auf dieser Maschine notwendig.\nDiese sind wichtig, damit das Programm ordnungsgm arbeitet."
  Define csMakeChanges                              FOR "\nnderungen durchfhren?"
  Define csChangesWereDisallowed                    FOR "Wichtige nderungen, die fr dieses Programm notwendig sind,\nwurden nicht erlaubt."
  Define csRegistryChangesCouldNotBePerformed       FOR "Registry nderungen, die sehr wichtig fr das ordnungsgeme Arbeiten\ndieses Programms sind, konnten nicht durchgefhrt werden."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nDie Benutzerrechte sind wahrscheinlich nicht ausreichend."
  Define csProgramWillBeTerminated                  FOR "\nProgramm wird beendet."
  Define csProgramAsksToBeTerminated                FOR "\nMchten Sie trotzdem fortfahren."
  Define csRegistryChangesHasBeenMade               FOR "Registry-nderungen, die sehr wichtig fr das ordnungsgeme\nArbeiten dieses Programms sind, wurden durchgefhrt."
  Define csPleaseRestartTheProgram                  FOR "\nBitte starten Sie das Programm neu."
  Define csYourNovellNetwareClient32VersionIs       FOR "Ihre Novell Netware Client32 Version ist"
  Define csAndNeedToBeAtLeastVersion                FOR "\nmu jedoch zumindest Version 2.2 sein\ndamit die Applikation ordnungsgem luft."
  Define csContactYourSystemAdministrator           FOR "\nKontaktieren Sie Ihren System-Administrator zu diesem Problem."
  Define csContactYourSoftwareVendor                FOR "\nKontaktieren Sie Ihren Softwarelieferanten bzgl. eines mglichen Updates."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "nderungen in der Datei System.ini sind notwendig.\nSie sind sehr wichtig fr das ordnungsgeme Arbeiten dieses Programms."
  Define csSystemIniCouldNotBeOpened                FOR "Die Date System.ini kann nicht geffent werden! Die Datei knnte nicht die notwendigen Einstellungen enthalten,\nwas zur Beschdigung der Datendateien fhren kann."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Wichtige nderungen wurden in der Datei System durchgefhrt.\nSie mssen Windows neu starten, damit diese wirksam werden."
  Define csProgramFailedToLocateVredir              FOR "Das Programm kann das Vorhandensein eines gltigen\nMicrosoft Virtual Network Redirectors\n(VREDIR.VXD), V. 4.00.955 oder hher nicht feststellen."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nDieses Programm luft ohne ihn nicht."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "Ein Update des Microsoft Virtual Network Redirectors VREDIR.VXD\nsoll installiert werden. Dies ist wichtig fr das ordnungsgeme Arbeiten des Programms\n. Soll es jetzt installiert werden?"
  Define csServicePackNotInstalled                  FOR "Service Pack 4 oder hher fr Windows NT mu installiert sein,\ndamit das Programm ordnungsgem luft."
  Define csServicePackNT2kNotInstalled              FOR "Service Pack 1 oder hher fr Windows NT 2000 mu installiert sein,\ndamit das Programm ordnungsgem luft."
  Define csDoesNotRunOnNT2K                         FOR "Dieses Programm ist fr Windows 2000 nicht zertifiziert\nDas Programm wird beendet."
  Define csUnknownWindowsVersion                    FOR "Die festgestellte Windows Version ist dem Programm nicht bekannt.\nKontaktieren Sie Ihren Software-Lieferanten fr ein Update.\nDas Programm wird beendet."
  Define csUnknownWindowsVersionQuestion            FOR "Die festgestellte Windows Version ist dem Programm nicht bekannt.\nDas Beste wre es, Ihren Softwarelieferanten nach einem Update zu fragen.\nFortfahren auf Ihr eigenes Risiko!"
  Define csTheNTVersionNeedsToBe                    FOR "Die NT Version mu 4 oder hher sein\ndamit das Programm ordnungsgem luft."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "nderungen in der Datei Config.sys sollen durchgefhrt werden.\nSie sind uerst wichtig, damit das Programm ordnungsgem luft."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Wichtige nderungen in der Datei Config.sys wurden durchgefhrt.\nSie mssen Ihren Computer neu starten, damit die nderungen wirksam werden."
  Define csConfigsysCouldNotBeOpened                FOR "Die Datei Config.sys kann nicht geffnet werden! Die Datei knnte nicht die notwendigen Einstellungen enthalten,\nwas zur Beschdigung der Datendateien fhren kann."
  Define csOSVersionIsAHomeVersion                  FOR "Das festgestellte Betriebssysten ist eine Windows Home Edition.\nDiese Version wird von diesem Programm nicht untersttzt."
  Define csOSVersionIsAHomeVersionWarning           FOR "Das festgestellte Betriebssysten ist eine Windows Home Edition.\nDies ist keine empfohlene Version fr dieses Programm."
  Define csOSDoesNotRunOnWindowsStart               FOR "Dieses Programm ist nicht zertifiziert, unter folgendem zu laufen:"
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nDies ist keine empfohlene Plattform fr dieses Programm."
  Define csServicePackNotInstalledStart             FOR "Service Pack "
  Define csServicePackNotInstalledMiddle            FOR " oder hher fr "
  Define csServicePackNotInstalledEnd               FOR " mu installiert sein,\ndamit dieses Programm ordnungsgem luft."
#ENDIF // LNG_GERMAN
#IF LNG_DEFAULT=LNG_SPANISH
  Define csOSVersionNumberCouldNotRetrieved         FOR "Imposible obtener el tipo de SO."
  Define csChangesAreAboutToBeMade                  FOR "Se van a realizar cambios en el registro de esta mquina.\nSon esenciales para que este programa se ejecute adecuadamente."
  Define csMakeChanges                              FOR "\nHago cambios?"
  Define csChangesWereDisallowed                    FOR "Fueron desactivados cambios importantes para que este programa\nse ejecute adecuadamente."
  Define csRegistryChangesCouldNotBePerformed       FOR "Imposible efectuar cambios importantes en el registro \npara que este programa se ejecute adecuadamente."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nProbablemente los permisos de usuario no son suficientes."
  Define csProgramWillBeTerminated                  FOR "\nPrograma finalizar."
  Define csProgramAsksToBeTerminated                FOR "\nDesea continuar?."
  Define csRegistryChangesHasBeenMade               FOR "Se van a efectuar cambios en el Registro que son muy importantes para que\neste programa se ejecute adecuadamente."
  Define csPleaseRestartTheProgram                  FOR "\nPor favor re-inicie el programa."
  Define csYourNovellNetwareClient32VersionIs       FOR "Su version de Novell Netware Client32 es "
  Define csAndNeedToBeAtLeastVersion                FOR "\ny necesita por la menos la version 2.2 \npara que este programa se ejecute adecuadamente."
  Define csContactYourSystemAdministrator           FOR "\nContacte con el Administrador del Sistema para corregir este problema."
  Define csContactYourSoftwareVendor                FOR "\nContacte con Proveedor de Software para una posible actualizacin."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "Se van a efectuar cambios en su fichero System.ini.\nSon esenciales para que este programa se ejecute adecuadamente."
  Define csSystemIniCouldNotBeOpened                FOR "Imposible abrir System.ini! Este fichero puede carecer de parametros importantes\nque pueden daar severamente los ficheros de datos de este programa."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Se han efectuado cambios importantes en el fichero System.ini.\nRe-inicie Windows para activarlos."
  Define csProgramFailedToLocateVredir              FOR "El programa no puede localizar la presencia de\nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), v 4.00.955 o superior."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nEste programa no se ejecutar adecuadamente sin ella."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "Se va a efectuar una actualizacin de Microsoft Virtual Network Redirector VREDIR.VXD.\nEs esencial para que este programa se ejecute\nadecuadamente. Instalamos ahora?"
  Define csServicePackNotInstalled                  FOR "Necesita instalar Service pack 4 o superior para Windows NT\npara que este programa se ejecute adecuadamente."
  Define csServicePackNT2kNotInstalled              FOR "Necesita instalar Service pack 1 o superior para Windows NT 2000\npara que este programa se ejecute adecuadamente."
  Define csDoesNotRunOnNT2K                         FOR "Este programa no est certificado para correr bajo Windows 2000.\nEl programa ser abortado."
  Define csUnknownWindowsVersion                    FOR "La versin de Windows detectada es desconocida por el programa.\nContacte con su Proveedor de Software para una actualizacin.\nEl programa ser abortado."
  Define csUnknownWindowsVersionQuestion            FOR "La versin de Windows detectada es desconocida por el programa.\nLo mejor es que contacte con su Proveedor de Software para una actualizacin.\nDesea continuar ejecutando el programa bajo su propio riesgo."
  Define csTheNTVersionNeedsToBe                    FOR "Necesita una version de NT 4 o superior\npara que este programa se ejecute adecuadamente." 
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "Se van a efectuar cambios en su fichero Config.sys.\nSon esenciales para que este programa se ejecute adecuadamente."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Se han efectuado cambios importantes en el fichero Config.sys.\nRe-inicie el ordenador para activarlos."
  Define csConfigsysCouldNotBeOpened                FOR "Imposible abrir Config.sys! Este fichero puede carecer de parametros importantes\nque pueden daar severamente los ficheros de datos de este programa."
  Define csOSVersionIsAHomeVersion                  FOR "La version del SO detectada es una Windows Home Version.\nEsta version no es soportada por este programa."
  Define csOSVersionIsAHomeVersionWarning           FOR "La version del SO detectada es una Windows Home Version.\nNo es una plataforma recomendada para este programa."
  Define csOSDoesNotRunOnWindowsStart               FOR "Este programa no est certificado para ejecutarse bajo "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nNo es la plataforma recomendada para este programa."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " o superior para "
  Define csServicePackNotInstalledEnd               FOR " necesita ser instalado\n para que este programa se ejecute adecuadamente." 
#ENDIF // LNG_SPANISH
#IF LNG_DEFAULT=LNG_SWEDISH
  Define csOSVersionNumberCouldNotRetrieved         FOR "OS typ kan ej bestmmas"
  Define csChangesAreAboutToBeMade                  FOR "ndringar kommer nu gras till din dators registry databas.\nDe r vsentliga fr att detta program skall fungera korrekt."
  Define csMakeChanges                              FOR "\nUtfr ndringar nu?"
  Define csChangesWereDisallowed                    FOR "ndringar som r mycket viktiga fr att detta program\nskall fungera, tillts ej."
  Define csRegistryChangesCouldNotBePerformed       FOR "ndringar till datorns registry databas kunde ej utfras."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nFrmodligen r dina anvndar rttigheter ej tillrckliga."
  Define csProgramWillBeTerminated                  FOR "\nProgrammet kommer nu att avslutas."
  Define csProgramAsksToBeTerminated                FOR "\nVill du nd fortstta."
  Define csRegistryChangesHasBeenMade               FOR "ndringar som r viktiga fr att detta program skall fungera\nkorrekt har gjorts till datorns registry."
  Define csPleaseRestartTheProgram                  FOR "\nStarta om programmet."
  Define csYourNovellNetwareClient32VersionIs       FOR "Din installerade Novell Netware Client32 version r"
  Define csAndNeedToBeAtLeastVersion                FOR "\noch behver vara minst version 2.2 fr detta program\nskall fungera korrekt."
  Define csContactYourSystemAdministrator           FOR "\nKontakta din system-administratr fr att uppdatera."
  Define csContactYourSoftwareVendor                FOR "\nKontakta din programleverantr fr en eventuell uppdatering."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "ndringar behver gras i datorns System.ini fil.\nDe r vsentliga fr att programmet skall fungera korrekt."
  Define csSystemIniCouldNotBeOpened                FOR "System.ini kunde ej ppnas! Den kan sakna viktiga instllningar\nsom allvarligt kan skada detta programs datafiler."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Viktiga ndringar har gjorts i System.ini file.\nDu behver starta om Windows."
  Define csProgramFailedToLocateVredir              FOR "Programmet kunde ej finna en korrekt\nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), version 4.00.955 eller hgre."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nDetta program kan ej fungera korrekt utan den."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "En uppdatering fr Microsoft's Virtual Network Redirector VREDIR.VXD\nkommer nu att installeras. Den r viktig fr att detta program skall\nfungera korrekt. Starta installationen?"
  Define csServicePackNotInstalled                  FOR "Service pack 4 eller hgre fr Windows NT behver vara installerad\n fr att programmet ska fungera korrekt."
  Define csServicePackNT2kNotInstalled              FOR "Service pack 1 eller hgre fr Windows NT 2K behver vara installerad\n fr att programmet ska fungera korrekt."
  Define csDoesNotRunOnNT2K                         FOR "Detta program r inte certifierat att kra under Windows 2000\nProgrammet kommer att avslutas."
  Define csUnknownWindowsVersion                    FOR "Den Windows version som krs r oknd fr detta program\nKontakta din programleverantr fr en uppdatering.\nProgrammet kommer att avslutas."
  Define csUnknownWindowsVersionQuestion            FOR "Den Windows version som krs r oknd fr detta program\nDet bsta r att kontakta din programleverantr fr en uppdatering.\nVill du fortstta kra programmet p egen risk."
  Define csTheNTVersionNeedsToBe                    FOR "Versionen p Windows NT behver vara 4 eller hgre\nfr att programmet ska fungera korrekt."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "ndringar behver gras i datorns Config.sys fil.\nDe r vsentliga fr att programmet skall fungera korrekt."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Viktiga ndringar har gjorts till din Config.sys fil.\nDu mste starta om din dator fr att ndringarna skall brja glla."
  Define csConfigsysCouldNotBeOpened                FOR "Config.sys kunde ej ppnas! Den kan sakna viktiga instllningar\nsom allvarligt kan skada detta programs datafiler."
  Define csOSVersionIsAHomeVersion                  FOR "OS version r Windows Home.\nDenna version stds ej av detta program"
  Define csOSVersionIsAHomeVersionWarning           FOR "OS version r Windows Home.\nDenna version rekommenderas inte fr detta program."
  Define csOSDoesNotRunOnWindowsStart               FOR "Detta program r inte certifierat att kras p "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nDet r inte en rekommenderad plattform fr detta program."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " eller hgre fr "
  Define csServicePackNotInstalledEnd               FOR " behver installeras\n fr att detta program skall kunna kras korrekt."
#ENDIF // LNG_SWEDISH
#IF LNG_DEFAULT=LNG_PAPIAMENTU // Netherland's Antilles local language.
  Define csOSVersionNumberCouldNotRetrieved         FOR "No por a determina tipo di OS"
  Define csChangesAreAboutToBeMade                  FOR "Lo hasi kambio den Registry di e mashin aki. \nNan ta nesesario pa laga e programa aki funshona korekto."
  Define csMakeChanges                              FOR "\nHasi kambio?"
  Define csChangesWereDisallowed                    FOR "No a permiti kambionan ku ta masha importante pa e programa aki funshona korekto."
  Define csRegistryChangesCouldNotBePerformed       FOR "No por a efektua kambionan  den Registry ku ta masha importante pa laga e programa aki funshona korekto."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nDerechonan di usuario probablemente no ta sufisiente."
  Define csProgramWillBeTerminated                  FOR "\nLo termina e Programa."
  Define csProgramAsksToBeTerminated                FOR "\nDo you want to continue anyway."
  Define csRegistryChangesHasBeenMade               FOR "A efektua kambionan den Registry ku ta masha importante pa laga e programa aki funshona korekto."
  Define csPleaseRestartTheProgram                  FOR "\nPor fabor kuminsa e programa di nobo."
  Define csYourNovellNetwareClient32VersionIs       FOR "Bo version di Novell Netware Client32 "
  Define csAndNeedToBeAtLeastVersion                FOR "\nmester ta por lo menos version 2.2 pa e aplikashon aki traha korekto."
  Define csContactYourSystemAdministrator           FOR "\nAserka bo systeembeheerder pa yuda bo ku e problema aki."
  Define csContactYourSoftwareVendor                FOR "\nContact your Software Vendor for a possible update."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "Lo hasi kambio den bo fail System.ini.\nNan ta importante pa laga e programa aki funshona korekto."
  Define csSystemIniCouldNotBeOpened                FOR "No por a habri System.ini! Esaki lo por resulta den dao na bo failnan ku dato."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "A hasi kambionan importante den bo fail System.ini.\nBo MESTER bolbe start Windows pa aktiva e kambionan aki."
  Define csProgramFailedToLocateVredir              FOR "E programa no por a determina si tin un vershon korekto di \nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), v 4.00.955 o mas nobo den bo sistema."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nSin esaki e programa lo no funshona korekto."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "Lo instala un update di Microsoft's Virtual Network Redirector VREDIR.VXD.\nE ta esensial pa e programa aki funshona korekto.\nInstal'e awor?"
  Define csServicePackNotInstalled                  FOR "Mester instala Service pack 4 o mas haltu pa Windows NT \npa e programa aki funshona korekto."
  Define csServicePackNT2kNotInstalled              FOR "Mester instala Service pack 1 o mas haltu pa Windows NT 2K \npa e programa aki funshona korekto."
  Define csDoesNotRunOnNT2K                         FOR "This Program is not certified to run under Windows 2000\nThe program will Abort."
  Define csUnknownWindowsVersion                    FOR "The windows version detected is not know to the program\nContact you software supplier for an update.\nThe program will Abort."
  Define csUnknownWindowsVersionQuestion            FOR "The windows version detected is not know to the program\nBest would be to contact you software supplier for an update.\nThe you want to continue the program on your own risk."
  Define csTheNTVersionNeedsToBe                    FOR "Bo version di NT mester ta  4 o mas haltu \npa e progrma aki traha bon."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "Lo hasi kambio den bo fail Config.sys bestand.\nNan ta nesesario pa e programa aki funshona korekto."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "A hasi kambionan importante den bo fail Config.Sys.\nBo MESTER sende e komputer di nobo pa aktiva e kambionan."
  Define csConfigsysCouldNotBeOpened                FOR "No por a habri Config.sys! Esaki lo por resulta den dao na bo failnan di dato."
  Define csOSVersionIsAHomeVersion                  FOR "This OS version detected is a Windows Home Version.\nThat is version is not supported by this program"
  Define csOSVersionIsAHomeVersionWarning           FOR "This OS version detected is a Windows Home Version.\nThat is not a recommended platform for this program."
  Define csOSDoesNotRunOnWindowsStart               FOR "This program is not certified to run under "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nIt is not a recommended platform for this program."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " or higher for "
  Define csServicePackNotInstalledEnd               FOR " needs to be installed\n for this program to run properly."
#ENDIF // LNG_PAPIAMENTU
#IF LNG_DEFAULT=LNG_ENGLISH
  Define csOSVersionNumberCouldNotRetrieved         FOR "OS type could not be retrieved"
  Define csChangesAreAboutToBeMade                  FOR "Changes are about to be made to this machines registry.\nThey are essential for this program to run properly."
  Define csMakeChanges                              FOR "\nMake changes?"
  Define csChangesWereDisallowed                    FOR "Changes that are very important for this program\nto run properly, were disallowed."
  Define csRegistryChangesCouldNotBePerformed       FOR "Registry changes that are very important for this program\nto run properly, could not be performed."
  Define csUserRightsIsProbablyNotSufficient        FOR "\nUser rights is probably not sufficient."
  Define csProgramWillBeTerminated                  FOR "\nProgram will be terminated."
  Define csProgramAsksToBeTerminated                FOR "\nDo you want to continue anyway."
  Define csRegistryChangesHasBeenMade               FOR "Registry changes has been made that are very important for\nthis program to run properly."
  Define csPleaseRestartTheProgram                  FOR "\nPlease restart the program."
  Define csYourNovellNetwareClient32VersionIs       FOR "Your Novell Netware Client32 version is"
  Define csAndNeedToBeAtLeastVersion                FOR "\nand need to be at least version 2.2 for this\napplication to work properly."
  Define csContactYourSystemAdministrator           FOR "\nContact your system administrator to address this problem."
  Define csContactYourSoftwareVendor                FOR "\nContact your Software Vendor for a possible update."
  Define csChangesAreAboutToBeMadeToYourSystem      FOR "Changes are about to be made to your System.ini file.\nThey are essential for this program to run properly."
  Define csSystemIniCouldNotBeOpened                FOR "System.ini could not be opened! The file might lack important settings\nthat can severly damage this applications data files."
  Define csImportantChangesHaveBeenMadeToYourSystem FOR "Important changes have been made to your System.ini file.\nYou MUST restart Windows for the changes to take effect."
  Define csProgramFailedToLocateVredir              FOR "Program failed to locate the presence of an acceptable\nMicrosoft Virtual Network Redirector\n(VREDIR.VXD), v 4.00.955 or higher."
  Define csThisProgramWillNotRunProperlyWithoutIt   FOR "\nThis program will not run properly without it."
  Define csAnUpdateToMicrosoftsVirtualNetwork       FOR "An update to Microsoft's Virtual Network Redirector VREDIR.VXD\nis about to be installed. It's essential for this program to run\n properly. Install now?"
  Define csServicePackNotInstalled                  FOR "Service pack 4 or higher for Windows NT need to be installed\n for this program to run properly."
  Define csServicePackNT2kNotInstalled              FOR "Service pack 1 or higher for Windows NT 2K need to be installed\n for this program to run properly."
  Define csDoesNotRunOnNT2K                         FOR "This Program is not certified to run under Windows 2000\nThe program will Abort."
  Define csUnknownWindowsVersion                    FOR "The windows version detected is not know to the program\nContact you software supplier for an update.\nThe program will Abort."
  Define csUnknownWindowsVersionQuestion            FOR "The windows version detected is not know to the program\nBest would be to contact you software supplier for an update.\nThe you want to continue the program on your own risk."
  Define csTheNTVersionNeedsToBe                    FOR "The NT version needs to be 4 or higher\nfor this program to work properly."
  Define csChangesAreAboutToBeMadeToYourConfig      FOR "Changes are about to be made to your Config.sys file.\nThey are essential for this program to run properly."
  Define csImportantChangesHaveBeenMadeToYourConfig FOR "Important changes have been made to your Config.sys file.\nYou MUST restart the computer for the changes to take effect."
  Define csConfigsysCouldNotBeOpened                FOR "Config.sys could not be opened! The file might lack important settings\nthat can severly damage this applications data files."
  Define csOSVersionIsAHomeVersion                  FOR "This OS version detected is a Windows Home Version.\nThat is version is not supported by this program"
  Define csOSVersionIsAHomeVersionWarning           FOR "This OS version detected is a Windows Home Version.\nThat is not a recommended platform for this program."
  Define csOSDoesNotRunOnWindowsStart               FOR "This program is not certified to run under "
  Define csOSDoesNotRunOnWindowsWarning             FOR "\nIt is not a recommended platform for this program."
  Define csServicePackNotInstalledStart             FOR "Service pack "
  Define csServicePackNotInstalledMiddle            FOR " or higher for "
  Define csServicePackNotInstalledEnd               FOR " needs to be installed\n for this program to run properly."
#ENDIF // LNG_ENGLISH